<?php
/**************************************************/
/* PHP-NUKE: Advanced Content Management System   */
/* ============================================== */
/* Русификация к PHP-Nuke 7.7                     */
/* Выполнена Sergey  PHP-Nuke по-русски           */
/* http://phpnuke.ru                              */
/* admin@phpnuke.ru                               */
/* ============================================== */
/**************************************************/


define("_EMAIL","Email");
define("_SAVECHANGES","Сохранить изменения");
define("_SCORE","Всего:");
define("_PRODUCTTITLE","Название продукта");
define("_RELATEDLINK","Оцениваемые Линки");
define("_LINKTITLE","Линк вашего сайта");
define("_REVIEWER","Ревьювер:");
define("_REVIEWID","ID Рецензии");
define("_REVIEWS","Рецензии");
define("_DATE","Дата");
define("_REVADMIN","Администрирование Рецензий");
define("_REVTITLE","Заголовок");
define("_REVDESC","Текст");
define("_REVWAITING","Ждущие размещения");
define("_REVIMGINFO","Картинка 150*150 в images/reviews");
define("_TEXT","Текст");
define("_IMAGE","Картинка");
define("_NOREVIEW2ADD","Ничего не добавлено");
define("_ADDREVIEW","Добавить");
define("_CLICK2ADDREVIEW","Нажмите здесь чтобы  написать рецензию");
define("_DELMODREVIEW","Удалить / Редактировать рецензию");
define("_MODREVINFO","Удалять/Редактировать рецензии, Вы можете прямо со страниц <a href=\"modules.php?name=Reviews\">данного модуля</a>.");
define("_LANGUAGE","Язык");


?>
